/* News ----------------------------------------- */

div#news_all {
margin: 2% auto;
  padding: 0;
  overflow: hidden;
  width: 470px;
  float: left;
}

div#bloc_head_news {
	width:100%;
	margin:0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	background:#f9f9f9;
}

div#bloc_head_news h2 {
	padding: 10px 0 10px 40px;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	background: url("../img/icon/icon_news.png") no-repeat 2% 50%;
}

div#head_newsm {
	margin:1% auto;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	background:#f9f9f9;
}

div#head_newsm h2 {
	padding: 8px 0 8px 40px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	background: url("../img/icon/icon_news.png") 2% center no-repeat;
}

/*----------------------------------------------- */

/* News Top
----------------------------------------------- */
div#newsarea {
	width: 100%;
	margin: 1% auto;
	padding:0;
	font-size: 12px;
	word-break: break-all;
	overflow: scroll;
  height:270px;
}

div#newsarea dl {
	margin:10px 0;
	padding: 10px;
	border-bottom:1px dotted #999;
}

div#newsarea dl.end {
	padding: 10px 0;
	background: url("") no-repeat bottom;
}

/*
div#newsarea dl dt {
	padding: 0 0 0 16px;
  border-bottom: 3px dotted #FDDCE5;
  text-align: justify;
  padding-top: 0px;
  text-align: center;
}
*/

/*----------------------------------------------- */

/* News More -------------------------------- */
div#news_m_all {
	width: 100%;
	margin: 0 auto 10px auto;
	font-size: 12px;
	word-break: break-all;
	clear: both;
}
.nw_area {
	padding: 10px;
}

.nw_txt {
	padding: 10px;
}

.nw_day {
	padding: 0 0 0 20px;
	background: url("../img/icon/icon_news_s.png") left center no-repeat;
}

.page_info {
	margin:20px 0 0 0;
	padding:10px;
	border-top:dotted 1px #999;
}

.page_info ul {
	margin:0 auto;
	width:260px;
}

.p_prev{
	width:100px;
	padding:0 0 0 20px;
	float:left;
	background: url("../img/icon/icon_prev_s.png") left center no-repeat;
	text-align:left;
}

.p_next{
	width:100px;
	padding:0 20px 0 0;
	float:right;
	background: url("../img/icon/icon_next_s.png") right center no-repeat;
	text-align:right;
}

.top_wrap1{
  background: url("/upload/save_image/top/top_pat.gif");
  height: 720px;
  padding: 15px 0;
}



/* ----------------------------------------------- */

.top_day_time{
background-color: #BFDFFF;
  width: 110px;
  color: #444444;
  font-weight: bold;
  text-align: center;
  line-height: 15px;
  margin-bottom: 10px;
  padding: 3px;
  margin-top: 5px;
}


.pickup{
width: 470px;
float: left;
margin: 2% auto;
padding: 0;
}